/*-- products-page --*/
h2.heading.text-center {
    color: rgb(51, 51, 51);
    font-size: 2.7em;
    font-weight: 300;
    letter-spacing: 2px;
    text-align: center;
}
.products {
	padding: 4em 0 5em 0;
}
.recent_album{
	padding:0em 0px 5em;
}
.recent_album h3{
	text-align:center;
}
.products-left img{
	width:100%;
}
.products-grid a {
    display: block;
}
.products-left:hover img {
  -webkit-filter: grayscale(100%);
  opacity:8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.products-left{
	position: relative;
}
.products-grid img{
	width:100%;
	height:150px;
}
.products-grid:hover img {
  -webkit-filter: grayscale(100%);
  opacity:8;
  transition: all 300ms!important;
  -webkit-transition: all 300ms!important;
  -moz-transition: all 300ms!important;
}
.products-grid{
	margin-top: 3em;
}
.products-info a {
    color: #333;
    font-weight: 300;
    font-size: 1.3em;
    letter-spacing: 1px;
    display: block;
    margin: 0.6em 0 0.3em;
}
.products-info a:hover {
    color: #fc5700;
}
.products-info p {
    color: #ADADAD;
    font-size: 1.05em;
    font-weight: 300;
    line-height: 1.8em;
}